{
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "erp-tab-bar": "../../../components/erp-tab-bar",
    "erp-nav-bar": "../../../components/erp-nav-bar"
  }
}